@font-face {
  font-family: "DIN Next W1G";
  src: url("../../webzen_new/fonts/dinnextw1g.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Lithos Pro";
  src: url("../../dark_slayer/fonts/LithosPro-Regular.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Geometria";
  src: url("../../webzen_new/fonts/Geometria/geometria.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Geometria";
  src: url("../../webzen_new/fonts/Geometria/geometria-medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Geometria";
  src: url("../../webzen_new/fonts/Geometria/geometria-bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Albertus";
  src: url("../fonts/Albertus-Medium-Regular.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Albertus";
  src: url("../fonts/Albertus-Bold.otf") format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
